noinst_LTLIBRARIES = libpsmodulesastrom.la

libpsmodulesastrom_la_CPPFLAGS = $(SRCINC) $(PSMODULES_CFLAGS) -I../pslib/
libpsmodulesastrom_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulesastrom_la_SOURCES  = \
	pmAstrometryObjects.c \
	pmAstrometryRegions.c \
	pmAstrometryDistortion.c \
	pmAstrometryUtils.c \
	pmAstrometryWCS.c

pkginclude_HEADERS = \
	pmAstrometryObjects.h \
	pmAstrometryRegions.h \
	pmAstrometryDistortion.h \
	pmAstrometryUtils.h \
	pmAstrometryWCS.h

CLEANFILES = *~
